#i496simplycalluson061400066bo  {
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/d496simplycalluson061400066.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 319px;
   width: 265px;
   z-index: 6;
   top: 409px;
   left: 914px;
   position: absolute;
}

#googlemapembed  {
   margin-top: 0px;
   margin-left: 0px;
   width: 766px;
   z-index: 5;
   top: 289px;
   left: 72px;
   position: absolute;
}

#contactback  {
   background-image: none;
   background-color: #56004E;
   margin-top: 0px;
   margin-left: 0px;
   height: 757px;
   width: 345px;
   z-index: 5;
   top: 129px;
   left: 864px;
   position: absolute;
}

#logo  {
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/logo.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 107px;
   width: 312px;
   z-index: 6;
   top: 228px;
   left: 882px;
   position: absolute;
}

